$kind: http-request
url: "{{kb_local}}/payments/1/approve/yes"
method: PUT
headers:
  Accept: application/json
body:
  type: json
  content: //Send Status as either yes/no
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 3000
